*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a,
a:hover,
a:focus {
    outline: none;
    color: #624dad;
}

span.form-error {
    color: red;
}

#onecom-header {
    z-index: 9999 !important;
}

body,
html {
    height: 100%;
    color: #000;
    font-size: 14px;
}

html {
    background: url("../img/background.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    position: relative;
    display: block;
    height: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

.hide {
    display: none;
}

hr {
    border: 1px solid #624DAD;
    width: 90%;
}


/*Language Switcher*/

.langswitcher {
    display: block;
    position: fixed;
    z-index: 10001;
    top: 65px;
    right: 30px;
}

.langswitcher a {
    color: #e1e1e1;
}

.langswitcher a.active {
    color: #973a67;
}


/* Enseignes */

figure.entitycard {
    overflow: hidden;
    margin: 20px 0;
    position: relative;
}

figure.entitycard img {
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
    max-width: 100%;
    display: block;
    position: relative;
}

figure.entitycard figcaption {
    position: absolute;
    left: 0;
    padding: 20px;
    color: #212121;
    height: 400px;
    width: 100%;
    top: auto;
    bottom: 0;
    opacity: 0;
    background: rgba(255, 255, 255, 0.75);
    -webkit-transform: translateY(400px);
    -moz-transform: translateY(400px);
    -ms-transform: translateY(400px);
    transform: translateY(400px);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
}

figure.entitycard figcaption img {
    display: block;
    position: relative;
    width: 10%;
    margin: auto;
}

figure.entitycard:hover figcaption {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s;
}

figure.entitycard figcaption p {
    font-size: 14px;
    text-align: justify;
    line-height: 14px;
}

figure.entitycard figcaption h4 {
    color: #624dad;
}

figure.entitycard:hover figcaption h4,
figure.entitycard:hover figcaption p {
    opacity: 1;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s;
}

figure.entitycard:hover figcaption img {
    opacity: 1;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s;
}

figure.entitycard figcaption a {
    position: absolute;
    bottom: 10px;
    color: #624dad;
    right: 20px;
}


/* Fin Enseignes */

.home {
    background: url("../img/background.jpg");
    background-attachement: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

.home div {
    height: 100%;
    text-align: center;
}

.home img {
    display: block;
    margin: auto;
    margin-top: 50px;
    width: 35%;
}

.entities .container {
    text-align: center;
}

.entities h1 {
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

.home h1 {
    position: relative;
    width: 100%;
    line-height: 30px;
    background: rgba(255, 255, 255, 0.75);
    padding: 10px;
    margin-bottom: 0px;
}

.home p {
    position: relative;
    width: 100%;
    line-height: 20px;
    background: rgba(255, 255, 255, 0.75);
    padding: 10px 30px;
    margin-top: 0px;
    text-align: left;
    margin-bottom: 0rem;
}

.home p.small {
    line-height: 10px;
}

@media all and (max-width:1600px) {
    .home img {
        margin-top: 10px;
    }
}

#commentcamarche h2 {
    margin-top: 20px;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 15px;
    font-size: 25px;
    background: transparent;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 0px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    text-shadow: 1px 1px 1px #000;
}

#back-to-top:hover {
    background: #transparent;
    color: #624dad;
}

#back-to-top.show {
    opacity: 1;
}

.book {
    /* Set a specific height */
    height: auto;
    background: url("../img/FOND_CHAUFFEUR.jpg");
    background-attachement: fixed;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-device-width: 1024px) {
    body {
        background-attachment: scroll;
    }
}

img {
    max-width: 100%;
}

h1 {
    font-family: 'Exo 2', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    color: #624dad;
}

h2 {
    font-family: 'Exo 2', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #624dad;
}

.col-form-label {
    color: #624dad;
}

p {
    font-family: 'Overpass', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-top: 1rem;
}

span.btn-slide.active {
    background: #000;
    color: #1abc9c;
}

.card {
    background: rgba(255, 255, 255, 0.90);
    border-radius: 0;
}

#card img {
    margin-top: 30px;
}

section {
    padding: 15px;
}

section.bg-white {
    background: #fff;
}

select,
.checkbox,
.radio-inline {
    color: #464a4c;
}

.right {
    float: right;
}

.form-control {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #464a4c;
    background-color: transparent;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-bottom: 1px solid #624dad !important;
    border: 0px;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.form-control.error {
    border-bottom: 1px solid red !important;
}

.btn {
    background: #624dad;
    border-radius: 0px;
    color: #fff;
}

.btn:hover,
.btn:focus {
    background: #fff;
    color: #624dad;
    border: 1px solid #624dad;
}

.bt-menu {
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 0;
    border-width: 0px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.75);
    background-color: rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
    transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
}

.bt-menu.bt-menu-open {
    height: 100%;
    border-width: 50px 0px 50px 0px;
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-transition: border-width 0.3s, background-color 0.3s;
    transition: border-width 0.3s, background-color 0.3s;
}

.bt-overlay {
    position: absolute;
    width: 100%;
}

.bt-menu-open .bt-overlay {
    height: 100%;
}

.bt-menu-trigger {
    position: fixed;
    top: 50px;
    left: 15px;
    z-index: 100;
    display: block;
    width: 100px;
    height: 50px;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.75);
}

.bt-menu-trigger span {
    position: absolute;
    top: 50%;
    left: 5%;
    display: block;
    width: 35%;
    height: 8%;
    background-color: #000;
    /*font-size: 0px;*/
    text-indent: 45px;
    color: #624dad;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.bt-menu-trigger span:before,
.bt-menu-trigger span:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    content: '';
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.bt-menu-trigger span:before {
    -webkit-transform: translateY(-250%);
    transform: translateY(-250%);
}

.bt-menu-trigger span:after {
    -webkit-transform: translateY(250%);
    transform: translateY(250%);
}

.bt-menu-open .bt-menu-trigger span:before {
    -webkit-transform: translateY(-300%);
    transform: translateY(-300%);
}

.bt-menu-open .bt-menu-trigger span:after {
    -webkit-transform: translateY(300%);
    transform: translateY(300%);
}

.bt-menu ul {
    position: fixed;
    margin: 0;
    padding: 0;
    list-style: none;
}

.bt-menu ul:first-of-type {
    top: 50px;
    left: 10%;
}

.bt-menu ul:nth-of-type(2) {
    right: 0;
    bottom: 0;
}

.bt-menu ul li,
.bt-menu ul li a {
    display: inline-block;
}

.bt-menu ul:nth-of-type(2) li {
    float: left;
    font-size: 0px;
}

.bt-menu ul li {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
    transition: transform 0.3s, opacity 0.2s, visibility 0s 0.3s;
}

.bt-menu.bt-menu-open ul:first-of-type li,
.bt-menu.bt-menu-open ul:nth-of-type(2) li {
    visibility: visible;
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s 0.1s;
    transition: transform 0.3s, opacity 0.3s;
}


/* First menu */

.bt-menu ul:first-of-type li {
    width: auto;
    height: 50px;
    line-height: 50px;
    -webkit-transform: translate3d(-100%, 50%, 0);
    transform: translate3d(-100%, 50%, 0);
}

.bt-menu.bt-menu-open ul:first-of-type li {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}


/* Second menu */

.bt-menu ul:nth-of-type(2) li {
    width: 60px;
    height: 50px;
    line-height: 50px;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.bt-menu.bt-menu-open ul:nth-of-type(2) li:first-child {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.bt-menu.bt-menu-open ul:nth-of-type(2) li:nth-child(2) {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.bt-menu.bt-menu-open ul:nth-of-type(2) li:nth-child(3) {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.bt-menu.bt-menu-open ul:nth-of-type(2) li:nth-child(4) {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.bt-menu.bt-menu-open ul:nth-of-type(2) li {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.bt-menu ul li a,
.bt-menu ul:first-of-type li a {
    outline: none;
    text-decoration: none;
}

.bt-menu ul:first-of-type li a {
    padding: 0 20px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.2);
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    font-weight: bold;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.bt-menu ul:first-of-type li .active {
    color: #624dad;
}

.bt-menu ul:first-of-type li:last-child a {
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px rgba(0, 0, 0, 0.2);
}

.bt-menu ul:nth-of-type(2) li a {
    color: transparent;
    text-align: center;
    font-size: 0px;
}

.bt-menu ul li a:before {
    color: #212121;
    font-size: 24px;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.bt-menu ul:first-of-type li a:hover,
.bt-menu ul:first-of-type li a:hover,
.bt-menu ul:first-of-type li a:focus,
.bt-menu ul:first-of-type li a:focus,
.bt-menu ul li a:hover:before,
.bt-menu ul li a:focus:before,
.bt-menu ul li a.active {
    color: #624dad;
}

@media all and (max-width:768px) {
    body {
        overflow-x: auto;
    }
    .nav {
        z-index: 0;
    }
    a {
        z-index: 9999;
    }
    .home h1 {
        line-height: 20px;
        font-size: 1.5em;
    }
    .home p {
        line-height: 14px;
        padding: 5px 10px;
    }
    .bt-menu ul:first-of-type {
        top: 10%;
        left: 0;
    }
    .bt-menu.bt-menu-open {
        border-width: 0px 0px 50px 200px;
        border-color: rgba(255, 255, 255, 0.9);
    }
    .bt-menu ul li,
    .bt-menu ul li a {
        display: block;
    }
    .bt-menu .nav,
    .bt-menu.bt-menu-close .nav {
        display: none;
    }
    .bt-menu.bt-menu-open .nav {
        display: block;
    }
    figure.entitycard figcaption img {
        width: 25%;
    }
    figure.entitycard figcaption {
        height: 210px;
    }
    figure.entitycard figcaption p {
        display: none;
    }
    figure.entitycard:hover figcaption img {
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
    figure.entitycard:hover figcaption h4,
    figure.entitycard:hover figcaption p {
        -webkit-transform: translateY(40px);
        -moz-transform: translateY(40px);
        -ms-transform: translateY(40px);
        transform: translateY(40px);
    }
}

.map {
    position: relative;
    display: block;
    margin: -15px;
}

#Map {
    display: block;
    position: relative;
    z-index: 1;
}

#mapcontainer {
    position: relative;
}

#mapcontainer:before {
    content: url(../img/PMU_CARTE_LEFT.jpg);
    position: absolute;
    height: 100%;
    margin-left: -405px;
    margin-top: -15px;
    display: block;
}

#mapcontainer:after {
    content: url(../img/PMU_CARTE_RIGHT.jpg);
    position: absolute;
    height: 100%;
    bottom: 15px;
    left: 100%;
    display: block;
}

.modal p,
#mapcontainer-sm p {
    color: #624dad;
    font-size: 12px;
}

.puce {
    transition: ease-in-out .2s;
    transform-origin: 50% 100%;
    position: absolute;
    z-index: 10;
    width: 50px;
}

.puce-rives {
    transform-origin: 50% 100%;
    position: absolute;
    z-index: 10;
    width: 50px;
    opacity: 0;
}

#Ikki {
    transition: ease-in-out .3s;
    top: 320px;
    left: 585px;
}

#LeSud {
    transition: ease-in-out .5s;
    top: 250px;
    left: 605px;
}

#BigBeerCompany {
    transition: ease-in-out .7s;
    top: 215px;
    left: 675px;
}

#ZuluBlanc {
    transition: ease-in-out .9s;
    top: 250px;
    left: 745px;
}

#Rockbox {
    transition: ease-in-out 1.1s;
    top: 320px;
    left: 770px;
}

#Aka {
    top: 395px;
    left: 548px;
}

#Amclubhaus {
    top: 82px;
    left: 390px;
}

#Nemos {
    top: 45px;
    left: 985px;
}

#Yoyo {
    top: 960px;
    left: 620px;
}

#Invivo {
    top: 770px;
    left: 440px;
}

#Rives {
    top: 385px;
    left: 675px;
}

#Aka:hover,
#Amclubhaus:hover,
#Nemos:hover,
#Yoyo:hover,
#Invivo:hover,
#Rives:hover {
    cursor: pointer;
    transform: scale(3);
}

#Rives:hover~.puce-rives#Ikki {
    animation-delay: .2s;
    opacity: 1;
}

#Rives:hover~.puce-rives#LeSud {
    animation-delay: .5s;
    opacity: 1;
}

#Rives:hover~.puce-rives#BigBeerCompany {
    animation-delay: .8s;
    opacity: 1;
}

#Rives:hover~.puce-rives#ZuluBlanc {
    animation-delay: 1s;
    opacity: 1;
}

#Rives:hover~.puce-rives#Rockbox {
    animation-delay: 1.2s;
    opacity: 1;
}